Subject: Adios Amigos !!
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>
Cc: urvika chaudhary <[email-masked]>
Date: Wed, 29 Jan 2020 06:02:03 -0700 (MST)

Dear Sir & Maam, 

It's time to say goodbye, as I am leaving my office today. I've really enjoyed my time working with you all! 

I have learnt some valuable lessons which I honestly believe will serve me well in future. 

I want to take this opportunity to express my deepest gratitude for what I have learned as an employee. 

Thank you for always being understanding towards me even when I did mistakes. 

Once again, thank you for all the guidance and for bringing out the best in me. 

Warm Regards 
Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]